name = "Tesla Core Lib"
filename = "tesla-core-lib-1.12.2-1.0.18.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bd2071f297161c7038f82a01a7d4c243d3f1dd8f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3438487
project-id = 254602
